ACP3 - Content Management for everyone

Voraussetzungen

Damit das ACP3 installiert und ausgeführt werden kann, sollte Ihr Webspace, bzw. Server folgende Mindestvoraussetzungen erfüllen:

Betriebssystem:

  • Unix/Linux
  • Mac
  • Windows

Serversoftware:

  • Webserver: Apache Web Server
  • Skriptsprache: PHP 5.6.0+
  • DBMS: MySQL 5.6+

Benötigte Bibliotheken und PHP-Einstellungen:

  • pdo und pdo_mysql
  • GDlib

Für weitergehende Hinweise zur Installation des ACP3 empfehlen wir Ihnen das entsprechende Tutorial.